<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Wedding day - Premium template</title>
	<meta name="description" content="Here goes description">
	<meta name="author" content="author name">

	<!-- Mobile Specific Meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

	<!-- Stylesheets -->
	<link href='http://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
	<link rel="stylesheet" href="css/bootstrap.css" />
	<link rel="stylesheet" href="css/style.css" />

	<!--[if lt IE 9]>
		<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->

</head>
<body>

	<div class="row-fluid main-container">
		<div class="span6 menu-helper"></div> <!-- helper for menu position absolute -->

		<div class="span6 menu-side">

			<div class="menu-wrapper">
				<h1 class="her-and-him">
					<a href="index.html">
						<span>Rachel</span>
						<span>&</span>
						<span>Robert</span>
					</a>
				</h1> <!-- /.her-and-him -->

				<div class="ribbon-event">
					<h3>26 august 2013</h3>
					<p>We are happy to invite you</p>
					<hr class="bubble-line">
				</div>

				<nav class="main-navigation">
					<ul>
						<li>
							<a href="index.html">Home</a>
						</li>
						<li>
							<a href="story.html">Our love story</a>
						</li>
						<li>
							<a href="album.html">Photo album</a>
						</li>
						<li>
							<a href="wedding.html">Our wedding</a>
						</li>
						<li>
							<a href="place.html">Date & Place</a>
						</li>
						<li>
							<a href="blog.html">Blog</a>
						</li>
						<li class="current-menu-item">
							<a href="rsvp.html">RSVP</a>
						</li>
					</ul>
				</nav>
			</div>

		
		
	</div><!--  /.span4 -->

	<div class="span17">
		<div class="row-fluid breadcrumbs">
			<div class="span24">
				<h2>Blog</h2>
				<p>// You can view blog posts</p>
			</div>
		</div> <!-- /.row-fluid -->

		<div class="row-fluid main-content">
			<div class="span22 offset1">

				<div class="row-fluid">
					<div class="span24">
						<p class="separator">
							<b>xxx</b>
						</p>
					</div>
				</div>

				<div class="row-fluid rsvp-section">

					<div class="span22 offset2 rsvp-form">

						<h1>We waiting for your answer</h1>

						<form action="#" data-validate="parsley">
							<div class="row-fluid">
								<div class="span12 offset1">
									<p>
										<input type="text" name="first-name" placeholder="First name" data-trigger="keyup" data-required="true">
									</p>
									<p>
										<input type="text" name="last-name" placeholder="Last name" data-trigger="keyup" data-required="true">
									</p>
									<p>
										<input type="text" name="e-mail" placeholder="E-mail" data-trigger="keyup" data-required="true"  data-type="email">
									</p>
									<p>
										<input type="text" name="phone" placeholder="Phone">
									</p>
								</div>

								<div class="span10">
									<p>
										<textarea name="message" placeholder="Message" data-trigger="keyup" data-rangelength="[20,1000]"></textarea>
									</p>
									<p>
										<label>
											<input type="radio" name="rsvp" checked="checked">
											<b>Yes, I am attending</b>
										</label>

										<label>
											<input type="radio" name="rsvp">
											<b>No, I am not attending</b>
										</label>
									</p>
									<p>
										<input type="submit" value="RSVP Now">
									</p>
								</div>
							</div>
						</form>
						
					</div>
					
				</div> <!-- /.row-fluid -->
	
			</div><!-- /.span22 -->

		</div> <!-- /.row-fluid -->

	</div> <!-- /.span17 -->

	<footer class="main-footer span6">
		<ul class="social-footer">
			<li>
				<a href="http://facebook.com/TeslaThemes" title="Facebook">Facabook</a>
			</li>
			<li>
				<a href="https://twitter.com/TeslaThemes" title="Twitter">Twitter</a>
			</li>
			<li>
				<a href="http://pinterest.com/teslathemes/" title="Pinterest">Pinterest</a>
			</li>
		</ul>
		<h6>Copyright 2013 All rights reserved</h6>
	</footer>
	
</div><!-- /.row-fluid -->

<!-- Scripts -->
<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
<script src="js/jquery.swipebox.min.js"></script>
<script src="js/jquery.countdown.js"></script>
<script src="js/responsiveTabs.js"></script>
<script src="js/project.js"></script>
<script src="js/parsley.js"></script>

</body>
</html>